/* DC Metro Dads */

body {
	margin: 0px;
	padding: 0px;
	background-color: #bee2e6;
	background-image: url('images/bg-fade.jpg');
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	}

a {
	color: #0000ee;
	}

a:visited {
	color: #0000ee;
	}

div.menu a {
	font-size: 15px;
	}

h1 {
	font-size: 19px;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-weight: bold;
	}

h2 {
	font-size: 17px;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-weight: bold;
	}

body#resources h2 {
	font-size: 17px;
	margin: 0;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	}

h3 {
	font-size: 15px;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-weight: bold;
	}
	
span.photo-credit {
	font-size: 10px;
	color: #999;
	}
	
span.photo-credit a {
	font-size: 10px;
	color: #999;
	text-decoration: none;
	}

span.photo-credit a:hover {
	font-size: 10px;
	color: #999;
	text-decoration: underline;
	}
	
	
div.inner-container {
	padding: 10px;
	width: 980px;
	text-align: left;
	}
	
div.logo {
	}

div.menu {
	margin-top: -10px;
	margin-left: 100px;
	}	

div.menu a {
	background-color: #fff;
	padding: 5px 10px 0px 10px;
	padding-bottom: 10px;
	margin-left: 1px;
	margin-right: 1px;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	-webkit-border-radius-topleft: .5em;
	-webkit-border-radius-topright: .5em;	
	-moz-border-radius-topleft: .5em;
	-moz-border-radius-topright: .5em;	
	color: #1ba4c8;
	text-decoration: none;
	}

div.menu a:hover {
	text-decoration: underline;
	}

div.description-container {
    width: 100%;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	line-height: 20px;
	}
	
table.description-table {
	padding: 20px 20px 0px 20px;
	}	
	
td.description-text-td {
	padding: 20px;	
	font-size: 15px;
	line-height: 22px;
	}	

div.updates-container {
	margin-top: 10px;
	}

div.updates-inner {
	padding: 20px;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;	
	}

div.news-container {
	margin-top: 10px;
	/* display: none; */
	}

div.news-inner {
	padding: 20px;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;	
	}

div.horiz-spacer-10 {
	width: 10px;
	}

div.vert-spacer-10 {
	height: 10px;
	}

div.group-description-inner {
	padding: 20px;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;	
	}
	
div.clear {
	clear: both;
	}
	
div.footer {
	text-align: center;
	padding: 20px;
	font-size: 13px;
	}	
	
img.banner {
	margin-top: 10px;
	}
	
div.container {
	/* display: none; */
	}
	
div.inner {
	padding: 20px;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;	
	}	

div.admin-inner {
	padding: 20px;
	background-color: #fff;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;	
	}	